main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  box-shadow: 3px 1px 8px black;
}

footer{
  border: thin solid black;
}

h1{
  color: orangered;
}
p{
  color: orangered;
}

ul{
  list-style-type: none;
}

img{
  border-radius: 30px;
  box-shadow: 3px 1px 8px black;
}
